<window>

	<id>123</id>
	<defaultcontrol>2</defaultcontrol>

	<controls>

		<include>OSDDialogs</include>

		<control>
			<description>Main Title</description>
			<type>label</type>
			<id>100</id>
			<posx>305</posx>
			<posy>30</posy>
			<width>390</width>
			<include>DialogTitle</include>
			<label>13396</label>
			<visible>Window.IsVisible(124)</visible>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>Main Title</description>
			<type>label</type>
			<id>101</id>
			<posx>305</posx>
			<posy>30</posy>
			<width>390</width>
			<include>DialogTitle</include>
			<label>13395</label>
			<visible>Window.IsVisible(123)</visible>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>No Settings Label</description>
			<type>label</type>
			<id>3</id>
			<posx>380</posx>
			<posy>200</posy>
			<width>408</width>
			<align>center</align>
			<label>13390</label>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<font>font12</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>Next page button</description>
			<type>spincontrol</type>
			<id>60</id>
			<posx>660</posx>
			<posy>450</posy>
			<subtype>int</subtype>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<font>font12</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
			<onleft>60</onleft>
			<onright>60</onright>
			<ondown>2</ondown>
		</control>

		<control>
			<description>control area</description>
			<type>image</type>
			<id>5</id>
			<posx>300</posx>
			<posy>88</posy>
			<width>408</width>
			<height>325</height>
			<texture>-</texture>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<font>font12</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>control gap</description>
			<type>image</type>
			<id>6</id>
			<width>350</width>
			<height>31</height>
			<texture>-</texture>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<font>font12</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

		<control>
			<description>Default Button</description>
			<type>button</type>
			<id>7</id>
			<posx>530</posx>
			<posy>198</posy>
			<height>29</height>
			<width>300</width>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<font>font12</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
			<textoffsetx>12</textoffsetx>
			<aligny>center</aligny>
			<texturefocus>iconlist-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
		</control>

		<control>
			<description>Default RadioButton</description>
			<type>radiobutton</type>
			<id>8</id>
			<posx>530</posx>
			<posy>198</posy>
			<height>31</height>
			<width>300</width>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<font>font12</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
			<texturefocus>iconlist-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
			<textoffsetx>12</textoffsetx>
			<aligny>center</aligny>
			<textureradiofocus>check-box.png</textureradiofocus>
			<textureradionofocus>check-boxNF.png</textureradionofocus>
		</control>

		<control>
			<description>Default SpinControlex</description>
			<type>spincontrolex</type>
			<id>9</id>
			<posx>530</posx>
			<posy>198</posy>
			<height>31</height>
			<width>300</width>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<font>font12</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
			<disabledcolor>60d0d0d0</disabledcolor>
			<textoffsetx>12</textoffsetx>
			<aligny>center</aligny>
			<reverse>yes</reverse>
		</control>

		<control>
			<description>Default Slider</description>
			<type>sliderex</type>
			<id>10</id>
			<posx>530</posx>
			<posy>198</posy>
			<height>31</height>
			<width>300</width>
			<texturefocus>iconlist-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
			<sliderwidth>100</sliderwidth>
			<sliderheight>10</sliderheight>
			<texturesliderbar>progress_back.png</texturesliderbar>
			<textureslidernib>slider_nibNF.png</textureslidernib>
			<textureslidernibfocus>slider_nibFO.png</textureslidernibfocus>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<font>font12</font>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
			<disabledcolor>60d0d0d0</disabledcolor>
			<textoffsetx>12</textoffsetx>
		</control>

		<control>
			<description>Divider image</description>
			<type>image</type>
			<id>11</id>
			<width>350</width>
			<height>1</height>
			<texture>divider.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="150">WindowClose</animation>
		</control>

	</controls>

</window>